#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Dec 09 10:00:09 CET 2025
maven-metadata-maven-enterprise.xml.error=Could not transfer metadata net.thevpc.nrepo\:nrepo-lib\:1.0-SNAPSHOT/maven-metadata.xml from/to maven-enterprise (https\://maven.core-techs-solutions.net)\: maven.core-techs-solutions.net\: Name or service not known
maven-metadata-maven-enterprise.xml/@default-maven-enterprise-https\://maven.core-techs-solutions.net/.lastUpdated=1765270809210
maven-metadata-maven-thevpc.xml.error=
maven-metadata-maven-thevpc.xml.lastUpdated=1765270809210
